use std::io;
use std::path::PathBuf;

pub fn remove(search_term: Option<String>) -> io::Result<()> {
    if let Some(search_path) = search_term {
    } else {
    }

    Ok(())
}

fn remove_destinct(file: PathBuf) {}
